@charset "utf-8";

.fb-comment__container { margin: 20px 0px; font-family: Helvetica, Arial, sans-serif; line-height: 1.2; }

.fb-comment__heading { display: flex; justify-content: space-between; gap: 20px; padding: 10px 0px; border-bottom: 1px solid rgb(233, 235, 238); }

.fb-comment__colvo { font-weight: 600; font-size: 14px; color: rgb(75, 79, 86); }

.fb-comment__sort-wrap { }

.fb-comment__sort_title { color: rgb(75, 79, 86); font-size: 14px; }

.fb-comment__sort_by { background-color: rgb(245, 246, 247); color: rgb(75, 79, 86); line-height: 22px; cursor: pointer; font-size: 12px; font-weight: bold; padding: 4px; border-radius: 2px; border: 1px solid rgb(204, 208, 213); appearance: unset !important; }

.fb-comment__form-block { display: flex; gap: 10px; margin: 15px 0px; }

.fb-comment__form-img { width: 50px; height: 50px; object-fit: cover; flex-shrink: 0; }

.fb-comment__form { border: 1px solid rgb(211, 214, 219); flex-grow: 1; }

.fb-comment__add-comment { min-height: 40px; padding: 12px; width: 100%; box-sizing: border-box; cursor: text; font-family: Helvetica, Arial, sans-serif; font-size: 16px; resize: none; border: none; outline: none; }

.fb-comment__add-comment:focus { border: none; }

.fb-comment__form-post { border-top: 1px solid rgb(211, 214, 219); background: rgb(245, 246, 247); padding: 8px; display: flex; justify-content: space-between; gap: 10px; }

.fb-comment__also { display: flex; align-items: center; gap: 5px; }

.fb-comment__also-check { }

.fb-comment__also-text { font-size: 11px; color: rgb(144, 148, 156); }

.fb-comment__btn { background-color: rgb(61, 108, 179); cursor: auto; color: rgb(255, 255, 255); font-family: Helvetica, Arial, sans-serif; font-weight: 700; font-size: 14px; padding: 5px 10px; border-radius: 2px; flex-shrink: 0; border: none; }

.fb-comment__body { margin-top: 20px; }

.fb-comment__list { display: flex; flex-direction: column; gap: 30px; padding: 0px; }

.fb-comment__comment-wrap { display: flex; flex-direction: column; gap: 20px; }

.fb-comment__comment { display: flex; gap: 15px; }

.fb-comment__person-photo { width: 50px; height: 50px; object-fit: cover; flex-shrink: 0; }

.fb-comment__comment-content { flex-direction: column; }

.fb-comment__name { font-weight: 600; color: rgb(54, 88, 153); font-size: 14px; line-height: 1.4; }

.fb-comment__text { font-size: 14px; color: rgb(75, 79, 86); margin: 4px 0px 8px !important; }

.fb-comment__meta { display: flex; gap: 6px; align-items: center; }

.fb-comment__like { color: rgb(66, 103, 178); font-size: 12px; cursor: pointer; }

.fb-comment__reply { color: rgb(66, 103, 178); font-size: 12px; cursor: pointer; }

.fb-comment__like-colvo { font-size: 12px; color: rgb(144, 148, 156); display: flex; gap: 3px; }

.fb-comment__date { font-size: 12px; color: rgb(144, 148, 156); }

.fb-comment__answer { margin-left: 65px; padding-left: 10px; border-left: 1px dotted rgb(211, 214, 219); }
